
Projects - Improvement #2409

Upgrade to Redmine 2.5.xd

02 Oct 2016 11:06 - Andriy Lesyuk

Status: Closed Start date:  

Priority: Major Due date:  

Assignee: Andriy Lesyuk % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Description

Recently I upgraded this Redmine to 2.5.xd (Debian stable’s 3.0). This issue was created to track all the bugs, that came up due to

this (quite a lot).

Subtasks:

Improvement # 2411: Check what changes were on server before Closed

Related issues:

Related to Project Alias - Bug #2408: Redmine 2.5.xd fails to find project by... Closed

Related to Project Sections - Bug #2410: Custom fields are not available for ... Closed

History

#1 - 02 Oct 2016 11:14 - Andriy Lesyuk

- Related to Bug #2408: Redmine 2.5.xd fails to find project by aliases added

#2 - 02 Oct 2016 13:54 - Andriy Lesyuk

- Related to Bug #2410: Custom fields are not available for projects added

#3 - 09 Oct 2016 08:12 - Andriy Lesyuk

- Status changed from In Progress to Closed
